Production
 &cntrl
  imin=0,
  ntx=5,
  irest=1,
  nstlim=10000000,
  dt=0.002,
  ntf=2,
  ntc=2,
  temp0=300.0,
  ntpr=5000,
  ntwx=25000,
  cut=999.0,
  ntb=0,
  ntp=0,
  ntt=3,
  gamma_ln=2.0,
  ig=-1,
  ioutfm=1, ntwv=-1, 
 /
